/*Форма поиска с полем и кнопкой. -НАЧАЛО-*/
.header-search .row {
	--bs-gutter-x: 10px;
}

.header-search form {
	margin: 0;
}

.header-search .search-input {
	height: 50px;
	padding: 0 20px;
	background: #ffffff;
	border-radius: 3px;
	border: 1px solid #D9D9D9;
	font-size: 14px;
	line-height: 48px;
	font-weight: 400;
	color: var(--color-input-text);
	outline: none;
	box-shadow: none;
}

.header-search .search-input::placeholder {
	color: var(--color-input-placeholder);
}

.header-search .search-input:focus, 
.header-search .search-input:active {
	outline: none;
	box-shadow: none;
	border-color: #D9D9D9;
}

.header-search .search-button {
	display: inline-block;
	width: 100px;
	height: 50px;
	border-radius: 3px;
	border: none;
	border-bottom: 2px solid #E6E6E6;
	background: #F2F2F2;
	color: #B3B3B3;
	font-size: 15px;
	line-height: 48px;
}
/*Форма поиска с полем и кнопкой. -КОНЕЦ-*/



.title-search-result {
	border: 1px solid #ced4da;
	display: none;
	overflow: hidden;
	z-index: 205;
	background-color: #fff;
	padding: 10px;
	border-radius: 3px;
}

.search-title-result-item {
	border-bottom: 1px solid #ddd;
}


.search-title .search-title-result-item:last-child {
	border-bottom:  none;
}

.search-title-result-item-link {
	font-size: 16px;
	transition: 170ms linear all;
}

.search-title-result-item-price {
	font-size: 16px;
}

.search-title-result-item-current-price {
	font-weight: bold;
}

.search-title-result-item-old-price {
	font-size: 80%;
	text-decoration: line-through;
}